## obs-service-node-modules 2.4.2

=== debian/changelog ===
obs-service-node-modules (2.4.2-0) unstable; urgency=medium

  * Fix install directory

 -- Adam Majer <adamm@zombino.com>  Sun, 30 Jun 2024 17:52:50 +0200

obs-service-node-modules (2.3.0-0) unstable; urgency=medium

  * Initial release.

 -- Ilya Stolyarov <ila.embsys@gmail.com>  Wed, 17 Jan 2024 23:28:16 +0400
