=== debian/control ===
Source: obs-service-node-modules
Priority: optional
Maintainer: Ilya Stolyarov <ila.embsys@gmail.com>
Standards-Version: 3.9.8
Section: devel

Package: obs-service-node-modules
Section: devel
Architecture: any
Description: OBS service to download node_modules specified in package-lock.json
