=== debian/rules ===
#!/usr/bin/make -f

prefix := /usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	install -D -m 755 node_modules.py \
		./debian/obs-service-node-modules/$(prefix)/lib/obs/service/node_modules
	install -m 644 node_modules.service \
		./debian/obs-service-node-modules/$(prefix)/lib/obs/service/node_modules.service
